qt3d-opensource-src (5.15.2+dfsg-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.15.1+dfsg-3 < 5.15.2+dfsg-1.

Package: [Main page]